using System.Security.Cryptography.X509Certificates;

namespace Valg.EVA.Skanning.Signing
{
    public interface ICertificates
    {
        X509Certificate2 FindSertificate();
        X509Certificate2 GetCertificateFromStoreTimeValid(StoreName root, StoreLocation currentUser, string thumbprint, X509FindType findByThumbprint);
    }
}
